---
# https://vitepress.dev/reference/default-theme-home-page
layout: home

hero:
  name: "Blocks"
  text: "Service Mesh"
  tagline: 私有化部署，部署即应用的微服务架构
  image: /main-banner-2.png
  actions:
    - theme: brand
      text: 开始使用
      link: /overview.html
    - theme: alt
      text: 开发指南
      link: /guide.html

features:
  - icon: 🔑 
    title: 私有化部署
    details: 数据与应用私有化部署， 提升安全性，防止数据泄漏，减少风险，提高企业核心竞争力。
  - icon: ⚡️
    title: 高性能
    details: 整个MESH采用Golang研发，提高运行效率，提高性能，降低硬件资源消耗，减少运维成本。
  - icon: 📦 
    title: 降本增效
    details: 开箱即用，减少基础及硬件投入，降低人力成本，缩短开发周期，减少项目风险，快速上线业务。
  - icon: 💡 
    title: 多协议支持
    details: 通过Blocks Gateway服务，同时支持HTTP/HTTPS、gRPC通信协议，无需额外配置，快速接入。
  - icon: 🚀
    title: 解决方案
    details: 整个系统采用最优开源解决方案，PostgreSQL、Redis、Prometheus、Jaeger、Etcd、Pulsar、ScyllaDB。
  - icon: 🛠️
    title: 完善的CLI工具
    details: 完善的CLI工具及舒服，快速创建、管理、部署、升级、监控等运维操作。
---

